{
  "layers": [
    {
      "file": "eligible_1000ft_buildable.geojson",
      "size_kb": 24.7
    },
    {
      "file": "eligible_1000ft_siteable.geojson",
      "size_kb": 32.1
    },
    {
      "file": "eligible_200ft_buildable.geojson",
      "size_kb": 387.0
    },
    {
      "file": "eligible_200ft_siteable.geojson",
      "size_kb": 454.0
    },
    {
      "file": "eligible_200ft_strict.geojson",
      "size_kb": 3.9
    },
    {
      "file": "eligible_500ft_buildable.geojson",
      "size_kb": 113.3
    },
    {
      "file": "eligible_500ft_siteable.geojson",
      "size_kb": 146.2
    },
    {
      "file": "homes_protected_1000.geojson",
      "size_kb": 463.2
    },
    {
      "file": "homes_protected_500.geojson",
      "size_kb": 392.1
    },
    {
      "file": "i2_parcels.geojson",
      "size_kb": 2106.3
    },
    {
      "file": "i2_zones.geojson",
      "size_kb": 658.6
    },
    {
      "file": "marginal_parcels_1000.geojson",
      "size_kb": 385.2
    },
    {
      "file": "marginal_parcels_500.geojson",
      "size_kb": 224.7
    }
  ],
  "scenarios": {},
  "headlines": {
    "200ft_strict": 2,
    "200ft_buildable": 65,
    "500ft_strict": 0,
    "500ft_buildable": 15,
    "1000ft_strict": 0,
    "1000ft_buildable": 2
  },
  "generated_at": "2026-06-27 05:14:44"
}